House Tax Web - Bug #6170

Survey detail page > Correct the spelling of Aadhar Number & Mohhalla

03/20/2023 02:51 PM - priyanka Sharma

Status: Closed Start date: 03/20/2023
Priority: Normal Due date:

Assignee: Abhimanyu jha % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202303201449-60ma6.png

Correct one is :-
Aadhaar Number
Mohalla

History

#1 - 03/23/2023 03:23 PM - Abhimanyu jha

- Status changed from New to Resolved

#2 - 03/23/2023 05:55 PM - priyanka Sharma

- Status changed from Resolved to Closed
